{% extends "osvald/base.html" %}{% load static %}{% block sb_admin_title %}Bootstrap Grid{% endblock sb_admin_title %}{% block sb_admin_subheading %}{% endblock sb_admin_subheading %}
{% block sb_admin_breadcrumb %}<i class="fa fa-dashboard"></i>  <a href="../index.html">Dashboard</a>{% endblock sb_admin_breadcrumb %}
 {% block sb_admin_breadcrumb_active %}
 <li class="active">
      <i class="fa fa-wrench"></i> Bootstrap Grid
 </li>
 {% endblock sb_admin_breadcrumb_active %}
 {% block sb_admin_content %}  
 <div class="row">
                    <div class="col-lg-12 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-12
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.row -->

                <div class="row">
                    <div class="col-lg-6 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-6
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-6
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.row -->

                <div class="row">
                    <div class="col-lg-4 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-4
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-4
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-4
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.row -->

                <div class="row">
                    <div class="col-lg-3 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-3
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-3
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-3
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-3
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.row -->

                <div class="row">
                    <div class="col-lg-2 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-2
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-2
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-2
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-2
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-2
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-2
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.row -->

                <div class="row">
                    <div class="col-lg-1 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-1
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-1
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-1
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-1
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-1
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-1
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-1
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-1
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-1
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-1
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-1
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-1 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-1
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.row -->

                <div class="row">
                    <div class="col-lg-8 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-8
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-4
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.row -->

                <div class="row">
                    <div class="col-lg-3 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-3
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-6
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 text-center">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                .col-lg-3
                            </div>
                        </div>
                    </div>
                </div>
{% endblock sb_admin_content %}
